/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Zrušiť";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "Vytvoriť";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "Vytvorenie nového priečinka";

/* NSTextField (Enter the name for the new folder:) : <title:Enter the name for the new folder:> (oid:14) */
"Enter the name for the new folder:" = "Zadajte názov nového priečinka:";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "Nový priečinok";

